@charset "UTF-8";

/* CSS Document */

#main img {
	vertical-align: top;
}

.contents_inner #main .column_ttl:before {
	background: url(/column/img/common/icon_gym.png) left center no-repeat;
}

h1 {
	color: #eb9200;
	font-weight: bold;
	font-size: 50px;
}

h1 > span {
	color: #635016;
}

.sub_ttl {
	font-size: 24px;
	color: #fff;
	background: #c94d97;
	font-weight: bold;
	padding: 4px 12px;
	border-radius: 10px;
}

.vol_content {
	font-size: 15px;
}

.vol_heading {
	margin-bottom: 40px;
}

.vol_heading .vol_heading_txt {
	font-size: 17px;
	line-height: 1.3;
}

.vol_heading .vol_heading_txt .orange {
	font-size: 15px;
}

.vol_content .text_tit {
	position: relative;
	font-size: 22px;
	font-weight: bold;
	color: #eb9300;
	padding-left: 13px;
	margin-bottom: 20px;
}

.vol_content .text_tit:before {
	position: absolute;
	left: 0;
	top: 3px;
	width: 6px;
	height: 24px;
	background: #eb9300;
	content: "";
}

/*colors*/

.green {
	color: #00aa84;
}

.blue {
	color: #1d88b1;
}

.red {
	color: #e8374a;
}

.orange {
	color: #F39700;
}

.pink_ttl {
	font-weight: bold;
	color: #c94d97;
	font-size: 35px;
	margin-top: 20px;
}

.control_btn {
	width: 100%;
	display: table;
	margin-top: 50px;
	box-sizing: border-box;
	font-size: 13px;
	padding: 0 10px;
}
.control_btn .prev_btn {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
}
.control_btn .prev_btn a {
	display: table;
	color: #111;
}
.control_btn .prev_btn a:hover {
	text-decoration: none;
}
.control_btn .prev_btn a span:first-child {
	display: table-cell;
	vertical-align: middle;
	padding-right: 5px;
	font-size: 18px;
	font-weight: bold;
	color:#006bb8;
}
.control_btn .prev_btn a span:last-child {
	display: table-cell;
	vertical-align: middle;
	text-decoration: underline;
}
.control_btn .nxt_btn {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}
.control_btn .nxt_btn a {
	display: table;
	margin: 0 0 0 auto;
	color: #111;
}
.control_btn .nxt_btn a:hover  {
	text-decoration: none;
}
.control_btn .nxt_btn a span:first-child {
	display: table-cell;
	vertical-align: middle;
	text-decoration: underline;
}
.control_btn .nxt_btn a span:last-child {
	color:#006bb8;
}
.control_btn .nxt_btn span:last-child {
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
	font-size: 18px;
	font-weight: bold;
	color:#bebebe;
}
.control_btn .nxt_btn span:hover {
	cursor: pointer;
}

@media screen and (max-width: 767px) {

	h1 {
		font-size: 30px;
		line-height: 1.2;
		padding: 0 4%;
	}
	h1 span {
		font-size: 14px;
	}
	h1 span.spOnly {
		display: inline-block;
		margin-left: 5px;
	}
	.vol_content {
		font-size: 15px;
		padding: 0 4%;
	}
	.vol_heading .vol_heading_txt {
		font-size: 15px;
		line-height: 1.6;
	}
	.sub_ttl {
		border-radius: 5px;
		font-size: 22px;
		margin-bottom: 4.5%;
	}
	.pink_ttl {
		font-size: 22px;
		line-height: 1.2;
		margin-top: 0;
	}
	.vol_heading {
		margin-bottom: 7.5%;
	}
	.vol_heading .vol_heading_txt .orange {
		display: block;
		text-indent: -15px;
		margin-left: 15px;
	}
	.pcOnly {
		display: none;
	}
	.sns_inner {
		padding: 0;
	}

	.control_btn {
		margin: 30px 0;
		padding: 0 10px;
	}
}

/*
pageTagList
-----------------------------*/
.pageTagList{
	margin: 0 0 15px;
}
@media screen and (max-width: 767px) {
	.pageTagList{
		margin: 5px 4% 15px;
	}
}

.box_bl {
    width: 500px;
    margin: 30px auto;
	padding: 25px;
    background-color: #e3ebf7;
	color: #666;
	font-size: 14px;
	line-height: 2.5;
}
.box_bl ul li {
    margin-left: 15px;
	text-indent: -15px;
}
.box_bl ul li a {
	color: #326ab7;
    text-decoration: underline;
}
@media screen and (max-width: 767px) {
	.box_bl {
		width: auto;
		padding: 20px 10px;
		margin: 20px auto;
	}
	.box_bl .box_img_ttl {
		font-size: 17px;
	}
}

.movieArea .movieContent {
	position: relative;
	width: 80%;
	padding-bottom: 50%;
	margin: 70px auto;
}
.movieArea:last-child .movieContent {
	margin-bottom: 0;
}
.movieArea .movieContent span,
.movieArea .movieContent iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px) {
	.movieArea .movieContent {
		width: 88.5%;
        margin: 30px auto;
	}
}

/*box slider*/
.vol_heading_03 {
	background: #006bb8;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	padding: 1% 2%;
	margin: 70px 0 20px;
	border-radius: 3px;
	text-align: center;
}

.slider_inc .info_list {
	position: relative;
	margin-bottom: 30px;
	padding: 20px 60px;
	background: #d9d9d9;;
	border-radius: 4px;
}
.slider_inc .info_list li:hover a {
	text-decoration: none;
}
.slider_inc .box_container {
	margin-right: 20%;
	margin-left: 20%;
}
.slider_inc .box_container li:after {
	content: '';
	clear: both;
	display: table;
}
.slider_inc .box_container li > a {
	display: block;
	padding: 10px;
	background: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	text-align: center;
}
.slider_inc .box_container li > a img {
	width: 100%;
	margin-bottom: 10px;
}
.slider_inc .box_container li > a span {
	display: block;
	font-size: 15px;
	font-weight: bold;
}
.slider_inc .bx-controls .bx-controls-direction > a {
	display: block;
	position: absolute;
	width: 18px;
	top: 0;
	bottom: 0;
	text-align: center;
	z-index: 1;
	background-color: #fff;
	border: 0;
	cursor: pointer;
	outline: none;
}
.slider_inc .bx-controls .bx-controls-direction .bx-prev {
	left: 20px;
	background: #d9d9d9 url(/column/img/common/s_vi_prev.png) no-repeat center left;
}
.slider_inc .bx-controls .bx-controls-direction .bx-next {
	right: 20px;
	background: #d9d9d9 url(/column/img/common/s_vi_next.png) no-repeat center right;
}
.slider_inc .bx-controls .bx-pager {
	display: none;
}

@media screen and (max-width: 767px) {
	.vol_heading_03 {
		margin: 30px 0 15px;
		font-size: 17px;
	}

	.slider_inc {
		width: 95%;
    	margin: 0 auto;
	}
	.slider_inc .info_list {
		padding: 15px 28px;
		border-radius: 0;
	}
	.slider_inc .box_container {
		margin: 0;
	}
	.slider_inc .box_container li > a span {
		font-size: 14px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-prev {
		left: 5px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-next {
		right: 5px;
	}
}

.banner_tsushin {
	text-align: center;
}

/* pdf_btn */
.pdf_btn {
	margin: 50px 0;
	text-align: center;
}
.pdf_btn img {
	width: auto !important;
}


@media screen and (max-width: 767px) {
	.pdf_btn {
		margin: 30px 0 0;
	}
	.pdf_btn img {
		width: 100% !important;
	}
}